/*
 * LanguageChangedEvent.java
 *
 * Created on 21 maggio 2004, 9.33
 */

package it.businesslogic.ireport.util;

/**
 *
 * @author  Administrator
 */
public class LanguageChangedEvent {
    
    private java.util.Locale locale;
    
    /** Creates a new instance of LanguageChangedEvent */
    public LanguageChangedEvent(java.util.Locale locale) {
        
        this.locale = locale;
        
    }
    
    /** Getter for property locale.
     * @return Value of property locale.
     *
     */
    public java.util.Locale getLocale() {
        return locale;
    }
    
    /** Setter for property locale.
     * @param locale New value of property locale.
     *
     */
    public void setLocale(java.util.Locale locale) {
        this.locale = locale;
    }
    
}
